            footer {
                background-color: #f8f8f8;
                .wrapper {
                    display: flex;
                    padding-top: 78px;
                    padding-bottom: 68px;
                    .moGo {
                        flex: 5;
                        margin-right: 24px;
                    }
                    .blogs {
                        flex: 4;
                        margin-right: 24px;
                    }
                    .instagram {
                        flex: 4;
                    }
                }
            }
            
            footer .moGo {
                h2 {
                    font-family: 'Montserrat', sans-serif;
                    font-weight: 700;
                    font-size: 4.6rem;
                    color: #cccccc;
                    padding-bottom: 48px;
                }
                p {
                    font-family: 'Roboto', sans-serif;
                    font-size: 1.5rem;
                    line-height: 150%;
                    color: #cccccc;
                }
                .social {
                    color: #000000;
                    font-family: 'Montserrat', sans-serif;
                    padding-top: 54px;
                    position: relative;
                    h3 span {
                        font-weight: 700;
                        font-size: 1.8rem;
                    }
                    h3 {
                        color: #333333;
                        font-family: 'Montserrat', sans-serif;
                        font-weight: 400;
                        font-size: 1.4rem;
                        padding-bottom: 40px;
                    }
                    i {
                        color: $detailColor;
                        font-size: 1.8rem;
                        margin-left: 15px;
                    }
                }
                .social::after {
                    content: "";
                    display: block;
                    position: absolute;
                    border-top: 1px solid #e3e3e3;
                    width: 100%;
                    bottom: 28%;
                    left: 0;
                }
            }
            
            footer .moGo .social>span {
                font-style: italic;
                font-size: 1.5rem;
                font-family: 'Roboto', sans-serif;
                color: #c3c3c3;
                padding-right: 6px;
            }
            
            footer .moGo form {
                display: flex;
                padding-top: 48px;
            }
            
            footer .moGo form input[type="email"] {
                font-size: 1.5rem;
                font-family: 'Roboto', sans-serif;
                font-style: italic;
                padding: 10px;
                border: 1px solid #d3d3d3;
                display: block;
                min-width: 50%;
            }
            
            footer .moGo form input[type="email"]:focus {
                outline-color: $detailColor;
            }
            
            footer .moGo form input::placeholder {
                color: #d3d3d3;
            }
            
            footer .moGo form input[type="submit"] {
                font-size: 1.4rem;
                font-family: 'Montserrat', sans-serif;
                font-weight: 700;
                padding: 12px 30px;
                border: none;
                background-color: $detailColor;
                color: #ffffff;
                display: block;
            }
            
            footer .moGo form input[type="submit"]:focus {
                outline-color: $detailColor;
            }
            
            footer .blogs {
                h2 {
                    font-family: 'Montserrat', sans-serif;
                    font-size: 1.4rem;
                    color: #4c4c4c;
                    margin-bottom: 48px;
                }
                .blogItem {
                    display: flex;
                    margin-top: 30px;
                }
                .text {
                    margin-left: 16px;
                    align-self: center;
                }
                .blogItem p:last-of-type {
                    font-style: italic;
                    font-family: 'Roboto', sans-serif;
                    font-size: 1.3rem;
                    color: #c3c3c3;
                    line-height: 180%
                }
                .blogItem p:first-of-type {
                    font-family: 'Montserrat', sans-serif;
                    font-size: 1.2rem;
                    text-transform: uppercase;
                    line-height: 150%
                }
            }
            
            footer .instagram {
                h2 {
                    font-family: 'Montserrat', sans-serif;
                    font-size: 1.4rem;
                    color: #4c4c4c;
                    margin-bottom: 48px;
                }
                img {
                    display: block;
                    width: 86px;
                }
                .picture {
                    padding: 1px;
                    float: left;
                }
                p {
                    clear: both;
                    font-size: 1.3rem;
                    font-family: 'Roboto', sans-serif;
                    font-style: italic;
                    padding-top: 26px;
                }
            }
            
            footer .PSDwrapper {
                border-top: 1px solid #e5e5e5;
                padding-top: 25px;
                padding-bottom: 26px;
                text-align: center;
                .PSDauthor {
                    font-family: 'Montserrat', sans-serif;
                    font-size: 1.4rem;
                    span {
                        color: #f49f9f;
                    }
                }
            }
            
            @media (max-width: 1368px) {
                footer .moGo {
                    p {
                        font-size: 1.4rem;
                    }
                    .social {
                        i {
                            font-size: 1.6rem;
                            margin-left: 10px;
                        }
                        >span {
                            padding-right: 0px;
                        }
                    }
                    form input[type="email"] {
                        font-size: 1.3rem;
                    }
                    form input[type="submit"] {
                        font-size: 1.3rem;
                        padding: 12px 16px;
                    }
                }
                footer .wrapper .blogs {
                    margin-right: 16px;
                }
                footer .blogs {
                    .blogItem p:last-of-type {
                        font-size: 1.2rem;
                    }
                    .blogItem p:first-of-type {
                        font-size: 1rem;
                    }
                    .blogItem .picture {
                        min-width: 43%;
                        img {
                            width: 100%;
                        }
                    }
                }
                footer .instagram {
                    min-width: 228px;
                    img {
                        display: block;
                        width: 74px;
                    }
                }
            }
            
            @media (max-width: 1024px) {
                footer .moGo {
                    p {
                        font-size: 1.4rem;
                    }
                    .social {
                        i {
                            font-size: 2rem;
                            margin-left: 16px;
                        }
                        >span {
                            padding-right: 8px;
                        }
                    }
                    form input[type="email"] {
                        font-size: 1.5rem;
                    }
                    form input[type="submit"] {
                        font-size: 1.4rem;
                        padding: 12px 30px;
                    }
                }
                footer {
                    .wrapper {
                        flex-wrap: wrap;
                        box-sizing: border-box;
                        .moGo {
                            order: 3;
                            flex: initial;
                            width: 100%;
                            margin-top: 50px;
                        }
                        .blogs {
                            order: 1;
                            flex: initial;
                            width: 50%;
                            padding-right: 10%;
                            margin: 0;
                            .blogItem p:last-of-type {
                                font-size: 1.4rem;
                            }
                            .blogItem p:first-of-type {
                                font-size: 1.2rem;
                            }
                        }
                        .instagram {
                            order: 2;
                            flex: initial;
                            width: 50%;
                            margin: 0;
                            .gallery {
                                width: 300px;
                                height: 300px;
                            }
                        }
                    }
                }
                footer .instagram {
                    img {
                        width: 88px;
                    }
                }
            }
            
            @media (max-width: 768px) {
                footer {
                    .wrapper {
                        .moGo {
                            width: 100%;
                            .social {
                                i {
                                    font-size: 1.8rem;
                                    margin-left: 4%;
                                }
                                >span {
                                    padding-right: 6px;
                                }
                            }
                        }
                        .blogs {
                            width: 100%;
                            margin-bottom: 50px;
                            .blogItem .picture {
                                min-width: inherit;
                                img {
                                    width: auto;
                                    padding-right: 20px;
                                }
                            }
                        }
                        .instagram {
                            width: 100%;
                            margin: 0 auto;
                        }
                    }
                }
            }
            
            @media (max-width: 399px) {
                footer {
                    .wrapper {
                        .moGo {
                            margin-right: 0;
                            form {
                                flex-direction: column;
                                width: 100%;
                            }
                            .social {
                                i {
                                    font-size: 2rem;
                                    margin-left: 10%;
                                    margin-top: 8px;
                                }
                                &::after {
                                    bottom: 34%;
                                }
                            }
                        }
                        .blogs {
                            width: 100%;
                            margin-bottom: 50px;
                            .blogItem .picture {
                                min-width: inherit;
                                img {
                                    width: auto;
                                    padding-right: 10px;
                                }
                            }
                            .blogItem .text {
                                p:first-of-type {
                                    font-size: 1rem;
                                }
                            }
                        }
                        .instagram {
                            .gallery {
                                width: 248px;
                                height: 248px;
                                .picture {
                                    img {
                                        width: 80px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
            
            @media (max-width: 299px) {
                footer {
                    .wrapper {
                        .instagram {
                            .gallery {
                                width: 218px;
                                height: 218px;
                                .picture {
                                    img {
                                        width: 70px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
